Announcement

Collapse
No announcement yet.

Setup Factory Support for .Net 4.5 and Up.

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ulrich
    replied
    You can write your own dependency modules and add them to your product installers. If you want, you can use my dependency scripts and incorporate them in your projects. There is no guarantee that there will be an "official" dependency script for .NET 4.5.x in the future.

    Ulrich

    Leave a comment:


  • richardatx
    started a topic Setup Factory Support for .Net 4.5 and Up.

    Setup Factory Support for .Net 4.5 and Up.

    Hi guys,

    This question is address for the Indigo Rose Customer Support team.

    I have been using Setup factory 9 for a year now, most of our applications used net.4.0 which is fully supported.

    But now We are going to upgrade to use NET 4.5 and up.

    What is the easiest way and more reliable way to add support for this .net runtime version for a production software.

    Or is better maybe wait for Indigo Rose team to add a official support?

    Thanks
Working...
X